summaryrefslogtreecommitdiff
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
new file mode 100755
index 0000000..96a478e
--- /dev/null
+++ b/setup.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -e
+
+docker build --tag zmk .